Class List Method List File List

# Module: Yast

Defined in:
  ../../src/include/timezone/dialogs.rb,
  ../../src/modules/Timezone.rb

## Overview

File: timezone/dialogs.ycp

Authors: Klaus Kämpf kkaempf@suse.de Michael Hager mike@suse.de Stefan Hundhammer sh@suse.de Jiri Suchomel jsuchome@suse.cz

Summary: Dialogs for timeone and time configuration.

$Id$

## Defined Under Namespace

Modules: TimezoneDialogsInclude Classes: TimezoneClass

## Constant Summary

Timezone =

      TimezoneClass.new